package com.th.demo.service.ware;
import com.th.demo.model.ware.Store;
import com.th.demo.model.ware.InStore;


public interface InStoreService {
    String queryLayerByStackId(String stackId, String userId, String belongId);

    String queryByWareIdStackId(String wareId, String stackId, String userId, String belongId);

    String query(int page, int rows, String wareName, String stackName, String userId, String belongId);
    
    String modify(String json, String userId, String belongId);

    String queryStore(int page, int rows, String wareName, String areaName, String stackName, String plateNo, String ordNo, String userId, String belongId);

    String modifyCustomer(String id, String customerNameOld, String customerNameNew);

    String modifyCustomeradress(String id, String customerAddressOld, String customerAddressNew);
}
